#ifndef INCLUDED_OOO_VBA_POWERPOINT_MSOANIMADDITIVE_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_MSOANIMADDITIVE_HPP

#include "ooo/vba/powerpoint/MsoAnimAdditive.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_MSOANIMADDITIVE_HPP
